Status: Closed Start date: 2009-03-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

It would be nice to have the ability to include the custom fields in the search function.

History

#1 - 2009-03-07 17:03 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

You just need to mark the custom field as searchable.

#2 - 2009-03-11 08:14 - Jone Marius Vignes

My field was defined as an integer field, so this option was not available. After switching to string and using a regexp to ensure integer input, search is

available. Thanks!

#3 - 2009-05-13 14:09 - Sami Isomäki

Is there any possibility to search custom fields from users? For example if I add a custom field called "skills" to users I could then search for users

with the skills I currently needed.
